=== debian/control ===
Source: phonestream
Section: user/multimedia
Priority: extra
Maintainer: tetris11 <tetris11@gmx.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: phonestream
Architecture: any
Depends: rootsh, gstreamer-tools, expect
Description: Streams N900 to remote PC.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAVmwAAFZsBIHpxBwAAAAd0SU1FB9sDEhQbBcvulzEAAAR1SURBVGje
 1ZlbaBxVGMd/Z/aWxJYaG+vEqBhFtFUEUYkUpKWiD8YHxQsVq1jwRsS7D8VbqY32QVGwKFpfiq36
 YEFrVYpCIdE3W0oDYqE1q9HUbb2ltG7dZHeOD/sNnJzM7gybZGb6h2HnnPPtOec/833nuwyc5sg0
 6HeALKDTTiDboF8Di4AHgT6gDFSAHJAHTsnvlJAloF9J+6EkCS4ANguhVq/YcSGw1Oq7CdgNTJ4O
 BNqBHcAmUQcfbcDtQDGNBLLAQqN9AeABI8BVluyZwLtiE6l6A68CHUb7DWMT24FllvyVwFbgr7QQ
 2CkbNY/SIWMjvwHPBvzvOmBPGgh8IAv2GX0rAgy3KLbgWP7kKWAiSQIfy4I/ig/w8WGDJ/stcIOc
 9z66gPeB40kQ2G4sutbo7xTHFETiBLBFNu5DAauEYKwEtlqbO8MYWxliqBPA05ZnzwCrk3oDGvja
 Gh+OcGTuEaOODab+fgTcbY2vlTcDcD3wpekv1nR2zgig2pX689xcbn9BqYHnS6XDAIOuu0rDE5bh
 +1j4Yqm0ci6CuamA8UeAT4B/Rad3Amv8wUsLhaA5u4AbPdjwRW/vvbcUix5wHtDfJPptGU6Dex99
 wOPWG/kj6tyHKhVnvlXIXCDXxEOfL/dV4M5W9DMOApUmcruN+yHg5bQkNE6E7AyJgwasE+to2giE
 6et64BK5PwS8F+KoVNwqNBUiu8RyTOtVc/0vl7U2567Nd04c9ga06P7nwIHHurrUC6WSM+i6K4C8
 nil8dErrmtwPKejXll07UC44zr65IrMrYoJSBgppMeJZq+mm7u6sp7XjWf0X5fO1e8bGagBv9fQ4
 BaUyx6pV1UgGuAb4RjK+MIyLc2RWjuYV111d1fqgV092fjWv0cnJdzb39GQBjtdqdxyrVscCZIYH
 XfcumW4vsC3i0l5YXSgSdD2HaIRFNTFiBe0azgl440s0LAc+FUN/CbgZuLiVU6hFDpHGtPnUTOTq
 h+1z0pwICCiDUJsrArNGTiktPsZPZb8H3oxQ+kkHAVErBbxmpLJbQoLG/9JEwMdySUUBDgLPRDHi
 +SSgc0p5hg2ErZWRyLdX2tskcAxC21wRaOZHio+Oj3sitFfBPwWl6HCcGZeBy6Sq4WMAOBkwdzUJ
 FVkQUgDTxml1m/G/JwNkinFuvNtqPyBOqxmBEQkeARYD+yyZUpwEfgDWWX2LpZJ3sgmRjYb8fQY5
 DfwcJwF/0R3A2dbYUmB/AwKnrILZ68bYaBIE/E1tpB5WTIsJJcOzSXwltgP1bxW/SP+RpAj414hl
 qACXM72kr40cxMf9EkaMJU3Avz4LCJ+vBQ4bMj8ZwV2bnGTFtBDQwAHgVovIWRJOnBCZt42xq6mH
 76khoEUthpn+bUJRL99/JzL9xtjDcWaFUQiYPmCdVeJxJMT+3YhCM0z/AJkaAs2q3K4YcZ6Y0eoH
 8r8loLvCmCtv5gJxlS9H5fSoiq4X5LcqKW2G+ne4fEB/RXzHBupVco+UIuxBdiShOrHgf3Cs+Rnv
 lMO+AAAAAElFTkSuQmCC
