## phonestream 0.0.4

=== debian/changelog ===
phonestream (0.0.4) unstable; urgency=low

  * Fixed LED issue, and improved IP Adress scripts

 -- Tetris <tetris11@gmx.com>  Sat, 19 Mar 2011 20:12:34 +0000
