=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: tetris11 <tetris11@gmx.com>
 Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.3
-Homepage: <insert the upstream URL, if relevant>
+Homepage: http://talk.maemo.org/showthread.php?t=70877
 
 Package: phonestream
 Architecture: any
 Depends: rootsh, gstreamer-tools, expect
 Description: Streams N900 to remote PC.
+XSBC-Bugtracker: mailto:tetris11@gmx.com
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAAVmwAAFZsBIHpxBwAAAAd0SU1FB9sDEhQbBcvulzEAAAR1SURBVGje
