## phonestream 0.0.5

=== debian/changelog ===
phonestream (0.0.5) maverick; urgency=low

  * Added option to save to local file on n900
  * Added quality control for users with tighter bandwidths
  * Added option to save to remote file on PC Desktop (experimental)
  * Tidied some scripts

 -- Tetris <tetris11@gmx.com>  Fri, 01 Apr 2011 22:27:24 +0100

phonestream (0.0.5) lucid; urgency=low

  * Improved IP address script....

 -- tetris11 <tetris11@gmx.com>  Sun, 20 Mar 2011 15:46:47 +0000
