=== debian/control ===
--- 
+++ 
@@ -10,7 +10,13 @@
 Architecture: any
 Depends: rootsh, gstreamer-tools, expect
 Description: Streams N900 to remote PC.
-XSBC-Bugtracker: mailto:tetris11@gmx.com
+ Choice of streaming your back camera, front camera or microphone
+ to your PC, where the stream is played either through VLC media
+ player (Windows/Linux), through an X Window (Linux), or as use as
+ your primary Webcam (Linux). Also records back or front camera to
+ a file. Please see  http://talk.maemo.org/showthread.php?t=70877
+ for further details.
+Xsbc-Bugtracker: mailto:tetris11@gmx.com
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAAVmwAAFZsBIHpxBwAAAAd0SU1FB9sDEhQbBcvulzEAAAR1SURBVGje
