## phonestream 0.9.0

=== debian/changelog ===
phonestream (0.9.0) stable; urgency=low

  * Got rid of annoying Calibrate Camera window
  * Implemented notifications
  * Added optional password tickbox
  * Menu fix
  * Caught every damn scp error there could possibly be
  * Implemented streaming barrier that prevents user from streaming until files are generated
  * Delete unused files on exit.


 -- Tetris <tetris11@gmx.com>  Fri, 21 Jun 2011 00:22:24 +0100

phonestream (0.9.0) maverick; urgency=low

  * Added option to save to local file on n900
  * Added quality control for users with tighter bandwidths
  * Added option to save to remote file on PC Desktop (0.9.0)
  * Tidied some scripts

 -- Tetris <tetris11@gmx.com>  Fri, 01 Apr 2011 22:27:24 +0100

phonestream (0.9.0) lucid; urgency=low

  * Improved IP address script....

 -- tetris11 <tetris11@gmx.com>  Sun, 20 Mar 2011 15:46:47 +0000

phonestream (0.9.0) unstable; urgency=low

  * Fixed LED issue, and improved IP Adress scripts

 -- Tetris <tetris11@gmx.com>  Sat, 19 Mar 2011 20:12:34 +0000
