=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  your primary Webcam (Linux). Also records back or front camera to
  a file. Please see  http://talk.maemo.org/showthread.php?t=70877
  for further details.
+XB-Maemo-Display-Name: phonestream
 Xsbc-Bugtracker: mailto:tetris11@gmx.com
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
