## phonestream 0.9.1

=== debian/changelog ===
phonestream (0.9.1) stable; urgency=low

  * VLC streaming now much easier (no generating files)
  * Fixed local file error

 -- Tetris <tetris11@gmx.com>  Thur, 23 Jun 2011 19:22:24 +0100

phonestream (0.0.4) lucid; urgency=low

  * Improved IP address script....

 -- tetris11 <tetris11@gmx.com>  Sun, 20 Mar 2011 15:46:47 +0000

phonestream (0.0.2) unstable; urgency=low

  * Initial Release.

 -- tetris11 <tetris11@gmx.com>  Fri, 18 Mar 2011 20:23:02 +0000
