=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: phonestream
 Architecture: any
-Depends: rootsh, gstreamer-tools, expect
+Depends: rootsh, gstreamer-tools, expect, socat
 Description: Streams N900 to remote PC.
  Choice of streaming your back camera, front camera or microphone
  to your PC, where the stream is played either through VLC media
