## phonestream 0.9.2

=== debian/changelog ===
phonestream (0.9.2) stable; urgency=low

  * Old VLC method brought back (less network lag)
  * Fixed IP address error preventing user from streaming
  * Brought back audio (old VLC method)
  * File streaming now in testing. Works with most AVI MPEG and MP4 formats.
  * Implemented 'SPYCAM' ncurses version of app: Users can now access app through ssh.

 -- tetris11 <tetris11@gmx.com>  Thur, 10 Jul 2011 04:20:12 +0100
