## phonestream 0.9.3

=== debian/changelog ===
phonestream (0.9.3) stable; urgency=low

  * Discovered easy audio method for spycam
  * Fixed VLC issue for windows users
  * Fixed Audio streaming
  * Fixed spycam script

 -- tetris11 <tetris11@gmx.com>  Thu, 28 Jul 2011 01:35:00 +0100

phonestream (0.0.6) maverick; urgency=low

  * Added option to save to local file on n900
  * Added quality control for users with tighter bandwidths
  * Added option to save to remote file on PC Desktop (0.9.3)
  * Tidied some scripts

 -- tetris11 <tetris11@gmx.com>  Fri, 01 Apr 2011 22:27:24 +0100
